<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape android:shape="rectangle">
            <solid android:color="#121212"/>
        </shape>
    </item>
    <item>
        <shape android:shape="rectangle">
            <gradient android:type="radial" android:gradientRadius="800dp"
                android:startColor="#6A3DFF" android:endColor="#3A0CA3"/>
            <size android:width="1080dp" android:height="1920dp"/>
        </shape>
    </item>
</layer-list>
